[Main]

;禁用QQ医生
DisableQQDoctor =1

;禁用腾讯迷你首页
DisableMobileQQ = 1

;不创建AD文件夹
DeleteQQAdDir = 1

;屏蔽聊天界面广告
RemoveChatAd = 1

;允许非会员涂鸦
AllowGraffiti = 1

;摘掉彩虹的帽子
RemoveRainbowHat =1

;自动整理内存(按秒计算,不能小于35秒,否则无效)
OptmizeMemory = 0
